@media (max-width: 480px) {
    .main-page {
        align-items: flex-end;
        background-color: var(--gray-01);
        border: 1px none;
        flex-direction: column;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.main-page {
    align-items: flex-end;
    background-color: var(--gray-01);
    border: 1px none;
    flex-direction: column;
    /*min-height: 2006px;*/
    margin-left:300px;
    margin-right:20px;
}

    /*.main-page .group-872 {
  align-items: flex-start;
  background-color: var(--gray-02);
  box-shadow: 0px 1px 6px #aabbd3;*/
    /*cursor: pointer;*/
    /*display: flex;
  flex-direction: column;
  gap: 15px;
  left: 272px;
  min-height: 184px;
  padding: 39px 58px;
  position: fixed;
  top: 0;
  width: 1168px;
  z-index: 3;
}*/

    /*.main-page .unit-id-search {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 1px;
  min-height: 24px;
  white-space: nowrap;
}*/

    /*.main-page .overlap-group-1 {
  border-radius: 10px;
  height: 66px;
  position: relative;
  width: 1049px;
}
*/
    /*.main-page .main-card {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 1px 3px #0000001a;
  display: flex;
  height: 66px;
  left: 0;
  min-width: 1049px;
  padding: 16px 60px;
  position: absolute;
  top: 0;
}*/

/*    .main-page .title {
        letter-spacing: 0;
        line-height: normal;
        min-height: 30px;
        width: 100%;
    }*/

    .main-page .vector-1 {
        height: 26px;
        left: 20px;
        position: absolute;
        top: 21px;
        width: 26px;
    }

    /*.main-page .side-nav {*/
        /*align-items: center;*/
        /*background-color: var(--main-blue);
        display: flex;
        flex-direction: column;
        left: 0;*/
        /*min-height: 950px;*/
        /*padding: 15px 0;
        position: fixed;
        top: 0;
        width: 272px;
        z-index: 4;
        height: 100%;
        overflow-y: auto;
    }*/

    .main-page .group-761 {
        align-items: flex-end;
        display: flex;
        gap: 4px;
        margin-bottom: 1.0px;
        min-width: 46px;
    }

    .main-page .overlap-group2 {
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        position: relative;
        width: 12px;
    }

    .main-page .rectangle-372 {
        background-color: var(--danube);
        border-radius: 0px 0px 200px 200px;
        height: 28px;
        left: 0;
        position: absolute;
        top: 10px;
        width: 12px;
    }

    .main-page .rectangle-373 {
        border: 1.5px solid;
        border-color: var(--white);
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        left: 0;
        position: absolute;
        top: 0;
        width: 12px;
    }

    .main-page .overlap-group {
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        margin-bottom: 0;
        position: relative;
        width: 12px;
    }

    .main-page .rectangle-372-1 {
        background-color: var(--monza);
        border-radius: 0px 0px 200px 200px;
        height: 28px;
        left: 0;
        position: absolute;
        top: 10px;
        width: 12px;
    }

    .main-page .group-763 {
        cursor: pointer;
        height: 38px;
        width: 38px;
    }


    .main-page .rectangle-327 {
        align-self: flex-end;
        background-color: var(--blue-01);
        height: 54px;
        margin-bottom: -0.25px;
        margin-left: 123px;
        width: 5px;
    }
    .main-page .rectangle-300 {
        align-self: flex-end;
        background-color: var(--blue-01);
        height: 54px;
        margin-bottom: -0.25px;
        margin-left: 110px;
        width: 10%;
    }
    .main-page .component-1 {
        height: 18px;
        width: 18px;
    }

    .main-page .component-1password {
        align-self: flex-end;
        height: 20px;
        width: 18px;
    }

    .main-page .flex-row {
        align-items: flex-end;
        align-self: flex-start;
        display: flex;
        gap: 16px;
        height: 20px;
        margin-left: 32px;
        margin-top: 40px;
        min-width: 71px;
    }

    /*.main-page .vector-2 {
  height: 15px;
  margin-left: 70px;
  margin-top: 2.58px;
  width: 15px;
}*/

    .main-page .component-1missing-units {
        height: 23px;
        width: 18px;
    }

    .main-page .component-1admin {
        height: 24px;
        width: 18px;
    }

    /*.main-page .vector-3 {
  height: 15px;
  margin-left: 80px;
  margin-top: 0.78px;
  width: 15px;
}*/

    .main-page .group-765 {
        align-items: center;
        display: flex;
        gap: 12px;
        min-width: 123px;
    }

    .main-page .vector-4 {
        height: 16px;
        margin-top: 0.25px;
        width: 16px;
    }

    .main-page .flex-row-4 {
        gap: 833px;
        margin-right: 28.0px;
        margin-top: 231px;
        min-width: 1111px;
        z-index: 1;
    }

    .main-page .orders-6 {
        height: 22px;
        margin-top: 4.53px;
        width: 121px;
    }

    .main-page .group-869 {
        align-items: center;
        background-color: var(--cta);
        border-radius: 6px;
        cursor: pointer;
        display: flex;
        gap: 1px;
        height: 45px;
        justify-content: flex-end;
        min-width: 158px;
        padding: 0 16.9px;
    }

    .main-page .polygon-1 {
        height: 8px;
        margin-top: 1.5px;
        width: 11px;
    }

    .main-page .frame-871 {
        align-items: flex-start;
        display: inline-flex;
        gap: 37px;
        margin-right: 28px;
        margin-top: 21px;
        z-index: 2;
    }

    .main-page .group-8 {
        cursor: pointer;
        height: 303px;
        margin-right: -2.00px;
        position: relative;
        width: 1115px;
    }

    .main-page .overlap-group3 {
        align-items: flex-start;
        background-image: url(../../Content/Images/Figma/union-6.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        left: -4px;
        min-height: 311px;
        padding: 31px 35px;
        position: relative;
        top: -3px;
        width: 1121px;
    }

/*    .main-page .id1152519-arc-n {
        color: var(--black-color);
        cursor: pointer;
        font-weight: 500;
        line-height: normal;
        min-height: 22px;
        text-decoration: underline;
    }*/

    .main-page .group-container {
        height: 72px;
        margin-top: 21px;
        position: relative;
        width: 1049px;
    }

    .main-page .group-822 {
        align-items: flex-start;
        display: flex;
        gap: 10px;
        height: 72px;
        left: 0;
        min-width: 1049px;
        position: absolute;
        top: 0;
    }

    .main-page .rectangle-360 {
        background-color: var(--gray-02);
        height: 72px;
        width: 202px;
    }

    .main-page .group-827 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        left: 18px;
        min-height: 38px;
        position: absolute;
        top: 15px;
        width: 155px;
    }

    .main-page .upload-type {
        color: var(--pewter-blue);
        font-weight: 500;
        line-height: normal;
        min-height: 16px;
        width: 151px;
    }

/*    .main-page .sftp {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 19px;
        width: 151px;
    }*/

    .main-page .group-826 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        left: 229px;
        min-height: 38px;
        position: absolute;
        top: 15px;
        width: 155px;
    }

    .main-page .group-825 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        left: 440px;
        min-height: 38px;
        position: absolute;
        top: 15px;
        width: 155px;
    }

    .main-page .group-824 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        left: 653px;
        min-height: 38px;
        position: absolute;
        top: 15px;
        width: 155px;
    }

    .main-page .group-823 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        left: 866px;
        min-height: 38px;
        position: absolute;
        top: 15px;
        width: 155px;
    }

    .main-page .long-progress-bar-components-1 {
        align-items: flex-start;
        display: flex;
        margin-top: 24px;
        min-width: 1049px;
    }

    .main-page .progress-card-container {
        height: 104px;
        margin-top: -0.27px;
        position: relative;
        width: 1049px;
    }

    .main-page .progress-card {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        left: 0;
        position: absolute;
        top: 0;
        width: 379px;
    }

    .main-page .frame-802 {
        align-items: center;
        align-self: stretch;
        display: flex;
        height: 104.27px;
        justify-content: center;
        width: 100%;
    }

    .main-page .frame-801 {
        align-items: center;
        align-self: stretch;
        display: flex;
        gap: 9px;
        height: 86px;
        justify-content: center;
        padding: 0px 48px 0px 28px;
        width: 100%;
        z-index: 1;
    }

    .main-page .progress-icon {
        height: 36px;
        margin-top: -2.00px;
        position: relative;
        width: 36px;
    }

    .main-page .rectangle-365 {
        align-self: stretch;
        flex: 1;
        flex-grow: 1;
        margin-top: -73px;
        position: relative;
        width: 100%;
        z-index: 0;
    }

    .main-page .progress-card-end {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 10px;
        left: 670px;
        position: absolute;
        top: 0;
        width: 379px;
    }

    .main-page .frame-805 {
        align-items: center;
        align-self: stretch;
        display: flex;
        flex: 0 0 auto;
        justify-content: center;
        width: 100%;
    }

    .main-page .frame-804 {
        align-items: center;
        align-self: stretch;
        display: flex;
        gap: 10px;
        height: 85px;
        padding: 0px 0px 0px 24px;
        width: 100%;
        z-index: 1;
    }

    .main-page .progress-icon-1 {
        background-color: var(--deactive-lock);
    }

    .main-page .overlap-group-2 {
        align-items: flex-start;
        background-color: var(--white);
        border-radius: 11px;
        box-shadow: 0px 0px 2px #00000033;
        display: flex;
        /*height: 22px;*/
        left: 5px;
        min-width: 22px;
        /*padding: 5.0px 6px;*/
        position: relative;
        /*top: 5px;*/
    }

    .main-page .vector {
        height: 12px;
        width: 10px;
    }

    .main-page .rectangle-366 {
        align-self: stretch;
        height: 91.27px;
        margin-top: -72px;
        position: relative;
        width: 100%;
        z-index: 0;
    }

    .main-page .progress-card-2-default {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: 10px;
        height: 104px;
        justify-content: center;
        left: 336px;
        position: absolute;
        top: 0;
        width: 379px;
    }

    .main-page .frame-784 {
        align-items: center;
        align-self: stretch;
        display: flex;
        height: 104.27px;
        justify-content: center;
        width: 100%;
    }

    .main-page .frame-803 {
        align-items: center;
        align-self: stretch;
        display: flex;
        gap: 9px;
        height: 85px;
        width: 100%;
        z-index: 1;
    }

    .main-page .overlap-group4 {
        align-items: flex-start;
        background-image: url(../../Content/Images/Figma/union-7.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        left: -4px;
        min-height: 311px;
        padding: 31px 35px;
        position: relative;
        top: -3px;
        width: 1121px;
    }

    .main-page .long-progress-bar-components {
        align-items: flex-start;
        align-self: center;
        display: flex;
        margin-top: 24px;
        min-width: 1049px;
    }

    .main-page .progress-card-container-1 {
        height: 104px;
        position: relative;
        width: 1049px;
    }

    .main-page .progress-icon-2 {
        background-color: var(--bar4);
    }

    .main-page .overlap-group-3 {
        align-items: flex-end;
        background-color: var(--white);
        border-radius: 11px;
        box-shadow: 0px 0px 2px #00000033;
        display: flex;
        height: 22px;
        justify-content: flex-end;
        left: 5px;
        min-width: 22px;
        padding: 4.0px 6.3px;
        position: relative;
        top: 5px;
    }

    .main-page .overlap-group5 {
        align-items: flex-start;
        background-image: url(../img/union-8.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        left: -4px;
        min-height: 311px;
        padding: 31px 35px;
        position: relative;
        top: -3px;
        width: 1121px;
    }

    .main-page .overlap-group-4 {
        align-items: flex-end;
        background-color: var(--white);
        border-radius: 11px;
        box-shadow: 0px 0px 2px #00000033;
        display: flex;
        height: 22px;
        left: 5px;
        min-width: 22px;
        padding: 6.0px 5px;
        position: relative;
        top: 5px;
    }

    .main-page .checkmark {
        height: 9px;
        width: 12px;
    }

    .main-page .overlap-group6 {
        align-items: flex-start;
        background-image: url(../../Content/Images/Figma/union-9.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        left: -4px;
        min-height: 311px;
        padding: 31px 35px;
        position: relative;
        top: -3px;
        width: 1121px;
    }

    .main-page .overlap-group-5 {
        align-items: center;
        background-color: var(--white);
        border-radius: 11px;
        box-shadow: 0px 0px 2px #00000033;
        display: flex;
        height: 22px;
        left: 5px;
        min-width: 22px;
        padding: 0 6px;
        position: relative;
        top: 5px;
    }

    .main-page .frame {
        flex-direction: column;
        position: relative;
    }

    .main-page .progress-icon-3 {
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32.0px;
        position: relative;
        width: 32px;
        z-index: 1;
    }

    .main-page .rectangle-366-3 {
        align-self: stretch;
        height: 91.27px;
        margin-top: -72px;
        position: relative;
        width: 100%;
        z-index: 0;
    }
